import recordAxiosInstance from "@/shared/services/recordAxiosInstance";
import Cookies from "js-cookie";
import { withHeaders } from "./withHeaders";

export const fetchRecordTypes = async (): Promise<any> => {
  try {
    const { data } = await recordAxiosInstance.get("record-types", {
      headers: withHeaders(),
    });

    return data;
  } catch (error) {
    throw error;
  }
};
